## org.apache.batik.bridge
Class BridgeContext.DOMNodeInsertedEventListener

    java.lang.Object
      org.apache.batik.bridge.BridgeContext.DOMNodeInsertedEventListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  BridgeContext

protected class BridgeContext.DOMNodeInsertedEventListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The DOM EventListener invoked when a node is added.

Constructor Summary
`protected` `BridgeContext.DOMNodeInsertedEventListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)` Handles 'DOMNodeInserted' event type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BridgeContext.DOMNodeInsertedEventListener

    protected BridgeContext.DOMNodeInsertedEventListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Handles 'DOMNodeInserted' event type.

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.